uuid: 4c53e7bd-a91f-4ee3-8022-f981c230fdd4
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.hstapreatbep
field_name: hstapreatbep
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
